
/* ---------- Basic Layout Styles ----------- */

html,body,#page  {
  height: 100%;
  margin: 0;
}
#page-wrapper {
  min-height: 100%;
  width: 100%;
}
#header {
  background: #fff;
}
#header #logo {
  /*position: absolute;
  top: 30px;*/
  float: left;
  padding: 20px 0;
}
#header #logo img{
  display: block;
  border-right: 1px solid #000;
	padding-right: 20px;
	height: 70px;
	width: auto;
}
#header #name-and-slogan {
  /*position: absolute;
  right: 0;
  top: 35px;
  width: 50%;*/
  float: left;
  padding-left: 20px;
  padding-top: 28px;
  /*width: 720px;*/
}
#header div.section,
#banner,
#main{
  max-width: 960px;
  margin-left: auto;
  margin-right: auto;
}
#header div.section{
  position: relative;
}
.region-header .block-block,
.region-header .block-nodeblock{
  display: none;
}


#main-wrapper {
  padding-bottom: 50px;
  background: #ededed url(../images/layout/bg-site.png) repeat-x;
}
#main-wrapper #main-menu{
	background: #000;
  height: 34px;
	position: relative;
	z-index: 50;
}
#main-wrapper #main-content{
  background: #fff url(../images/layout/bg-main-top.png) repeat-x;
  min-height: 300px;
  max-width: 960px;
  margin-left: auto;
  margin-right: auto;
}
#main-wrapper #footer{
  background: #333 url(../images/layout/bg-main-btm.png) repeat-x;
  padding-top: 50px;
  max-width: 960px;
  margin-left: auto;
  margin-right: auto;
}

.front #page-title{
	display: none;
}

#content {
  display: inline;
  float: left; /* LTR */
  position: relative;
}
#sidebar-second {
  display: inline;
  float: right; /* LTR */
  position: relative;
}
#sidebar-second {
  /*width: 300px;*/
  padding-top: 15px;
  width: 35%;
}
#sidebar-second .block-content-wrapper{
  margin-right: 20px; 
  
}
.one-sidebar #content {
  /*width: 630px;*/
  width: 65%;
}
.one-sidebar #content .section{
  padding: 25px 20px;
}
.no-sidebars #content {
  width: 100%;
  float: none;
}
.no-sidebars #content .section{
  padding: 20px;
}

#footer {
  position: relative;
}
#footer #provider{
  position: absolute;
  right: 20px;
  top: 90px;
}
#footer #message{
  padding: 5px 20px 10px 20px; 
}
#footer #lastupdate{
  margin: 0;
  padding: 0 0 20px 20px;
}

